.hero {
    width: 100%;
    padding: 50px;
    /* height: 60vh; */
    background: url('images/he.png') center/cover no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgb(0, 0, 0);
    font-size: 2rem;
    font-weight: bold;
}
.content {
    margin: 40px auto;
    max-width: 1200px;
}
.parallel-sections {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap;
}
.text-section, .image-slider {
    flex: 1;
    max-width: 500px;
    padding: 20px;
}
.image-slider img {
    width: 100%;
    border-radius: 10px;
}
.arrow {
    position: absolute;
    /* top: 50%; */
    transform: translateY(-50%);
    background: rgba(0, 0, 0, 0.5);
    color: white;
    border: none;
    padding: 10px;
    cursor: pointer;
    font-size: 18px;
    border-radius: 50%;
    z-index: 10;
    margin-top: 250px;
}
.left { 
        margin-left: 3px; }
.right { 
    margin-left: -39px;
}
.image-gallery {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-top: 30px;
}
.image-gallery img {
    width: 150px;
    height: auto;
    cursor: pointer;
    border-radius: 5px;
}
@media (max-width: 1180px) {
    .content{
        padding-left: 20px;
        padding-right: 20px;
    }
    .image-gallery{
    display: inherit;
    padding-left: 28px;
    }
}
@media (max-width: 620px) {
    .image-gallery{
    display: inherit;
    padding-left: 28px;
    }

    .arrow {
 margin-top: 100px;
    }
}
@media (max-width: 480px) {
    .image-gallery{
    display: inherit;
    padding-left: 28px;
    }

.arrow {
    margin-top: 100px;
    }
}